[book]
authors = ["Alexis Fourmaux"]
language = "fr"
src = "src/cours"
title = "Cours"

[build]
build-dir = "build/cours"

[output.html]
additional-css = ["./.mdbook/mdbook-admonish.css", "./.mdbook/admonish-custom.css", "./theme/catppuccin.css", "./theme/catppuccin-alerts.css", "./theme/catppuccin-admonish.css"]
default-theme = "latte"
preferred-dark-theme = "macchiato"
additional-js = [".mdbook/mermaid.min.js", ".mdbook/mermaid-init.js"]

[output.html.playground]
editable = true

[preprocessor]

[preprocessor.admonish]
command = "mdbook-admonish"
assets_version = "3.0.2" # do not edit: managed by `mdbook-admonish install`

[preprocessor.mermaid]
command = "mdbook-mermaid"

[preprocessor.admonish.directive.custom.travail]
icon = "theme/icons/computer-solid.svg"
color = "#c6a0f6"
collapsible = false
title = "À faire"

[preprocessor.katex]
after = ["links"]

[preprocessor.private]
command = "/home/alexis/.cargo/bin/mdbook-private"
remove = false
style = false
notice = "CORRIGÉ"
chapter-prefix = "_"